Bug 132537 - Update mysqlsla port to 2.03
Summary: Update mysqlsla port to 2.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-11 12:30 UTC by Andrey Ignatov
Modified: 2009-03-14 18:30 UTC (History)
1 user (show)

See Also:


Attachments
mysqlsla.diff (1.68 KB, patch)
2009-03-11 12:30 UTC, Andrey Ignatov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ignatov 2009-03-11 12:30:01 UTC
	Update mysqlsla port to version 2.03.
Comment 1 Martin Wilke freebsd_committer 2009-03-11 14:33:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-12 19:35:08 UTC
Responsible Changed
From-To: miwi->lippe

Over to maintainer.
Comment 3 dfilter service freebsd_committer 2009-03-14 18:24:42 UTC
lippe       2009-03-14 18:24:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqlsla   Makefile distinfo 
  Log:
  - Update to 2.03.
  
  PR:             ports/132537
  Submitted by:   Andrey Ignatov <rdna@rdna.ru>
  
  Revision  Changes    Path
  1.6       +9 -10     ports/databases/mysqlsla/Makefile
  1.4       +3 -3      ports/databases/mysqlsla/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-03-14 18:30:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!